Thursday, 9:30 am

Ben: 
Tennessee will brief on Tuesday session. 
Tennessee: 
There will be budget increase in next 12 months.
Next Tuesday, will be mainly talking about ideas and proposals.
Session 1: climax, fourcastnet
Session 2: traditional ML
Session 3: Now casting with Cloud, not precipitating. Radar data. 
Impossible problem with Physic based ML (??)
Lastly, post processing. 

Practical concern about employing real ML instead of present system

Another, High-resolution forecast, and downscaling. 

From attendance, wish to predict will sectors are interesting. 

Mainly BOM, but small number of people from UNSW, CSIRO, and you guys.

Ben: CSIRO are not helping/ collaborating. UNSW team is new. 

Ben: We will be there only for listening. 

Tennesse: chance for NCI to see others, and throw comments some about models and data.
From Tennessee perspective will show others are also interested in ML, not just BOM.

Yue: Which session for UM/UN model(???), 
Ben: it is 11:00

Ben: should we give demo?? Maruf can give some demos, if needed. 
Tennessee: have it back pocket, and may show a notebook or opus if needed.
But, he is not too much interested in our demos. 

Ben: BOM Team is botched, another option/link??
Tennessee: will have a look. 

Tennessee: Will take notes, not record. 

Tennessee: Goal is only Climate Models, not ChatGPT. 
But, if many others are interested then may change. 

Ben: 
UK conference.  Rui and Yue already got mails.
Maruf, Rahul, and Edison will be send links.  ( Registration link, I did it yesterday)
Thursday session is relevant: 6 am to 2 pm.



### Yue and Harrison:
working on. 
Data integration Research Toolkit. 

Harrison: working on FourCastNext (???)
Make changes to data loader, will send Yue the steps to setup the models. 
Rui: using single data loader.
Harrison: data loader works on all NCI data. 

### Me
Working on creating wb

Ben: 
"ACCESS-g" model. 
BARRA is like ERA, done in batches

Tennessee: Interested in some pure ML without any initial Physical model.

### Rahul
IceNet is done. Published IceNet opus: 
https://opus.nci.org.au/display/DAE/IceNet
Working on FourCastNext and will be released on next week. 

Ben: We are using DL4DS for CORDEX.
Need demo???

Tennessee: Not necessary to show them the code. 
Furthest you can go is screen shot, NOT running code.
DL4DS is in the hybrid section. 
Ben: is anyone in BOM working on sea Ice.
Tennessee: some one checks iceberg from the image.

Ben: NCI are getting new GPUs.
I showed L40, H100, and Pytorch on AMD.

vizcas difficult to do on 
















